label					{ display: inline-block; width:180px; }
label.inline			{ display: inline; width:auto; }

input,
textarea,
select					{ background:#f7f7f7; margin: 0 0 10px 0; border:none; padding:8px; color:#30555C; border:1px solid #DDD; -webkit-appearance:none; max-width:90%; }

input:focus,
textarea:focus			{ /*color:#30555C;*/ border:1px solid #ddd; }

input.checkbox,
input.radio				{ margin: 5px 10px 5px 5px; background: none; border: none; padding: 0; }

#contact-submit, #search.submit, input.logout, #send			{ background:#00abe3; border:none; border-bottom:3px solid #006594; border-radius:4px; color:#FFFFFF; font-weight:bold; display:inline-block; height:40px; line-height:40px; padding:0 12px; min-width:116px; text-align:center; vertical-align:top; }
#contact-submit { margin-left:180px; }

/* Licensees lookup */
#search input, #search select 			{ width:200px; margin-bottom:32px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;  }
#search a								{ margin-left:16px; }
#search #search.submit { width:auto; }